.subscribe-section {
   margin-top: 80px;
   padding-top: 80px;
   padding-bottom: 80px;
   background-color: #f4f4f4;
}

.subscribe-title {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: bolder;
   text-align: center;
   color: #2f2f2f;
}

.form-sucscribe {
   height: 52px;
   border-radius: 8px;
   background-color: #e8e8e8;
}

.btn-subscribe {
   width: 160px;
   height: 52px;
   border-radius: 8px;
   background-color: #368e3b;

   font-family: Montserrat;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
}